<?php
/**
 * 分销产品
 *
 * @author zhangdongying
 * @date   2023-09-19
 */
declare(strict_types=1);

namespace Meibuyu\Rpc\Service\Interfaces\Store;

interface DistributionProductServiceInterface
{
    /**
     * 通过子SKU数组获取列表
     *
     * @param array $childSkus 子SKU数组
     * @param array $columns 字段数组
     * @return array
     */
    public function getListByChildSkus(array $childSkus, array $columns = []): array;
}